{
  "usingComponents": {
    "select-staff": "/Component/selectStaff/selectStaff",
    "no-data": "/Component/noData/noData",
    "select-section": "/Component/selectSection/selectSection",
    "img-box": "/Component/img-box/index"
  },
  "allowsBounceVertical": "NO"
}